Subject: Re: [Isis-wg] [Bier] Early allocation request for codepoints in draft-ietf-bier-ospf-bier-extensions

From: Tony Przygienda <[email-masked]>
Date: Fri, 24 Mar 2017 13:12:11 -0700

<chair>
Thanks, I will follow up next week with chairs/IANA on both OSPF & ISIS
calls for early alloc issued today by Jeffrey ...
</chair>

--- tony

On Fri, Mar 24, 2017 at 10:25 AM, Jeffrey (Zhaohui) Zhang <
[email-masked]> wrote:

> Greg, Tony, and WG,
>
> draft-ietf-bier-ospf-bier-extensions has the following IANA requests:
>
>    The document requests three new allocations from the OSPF Extended
>    Prefix sub-TLV registry as defined in
>    [I-D.ietf-ospf-prefix-link-attr].
>
>       BIER Sub-TLV: TBD
>
>       BIER MPLS Encapsulation Sub-TLV: TBD
>
>       BIER Tree Type Sub-TLV: TBD
>
> ietf-ospf-prefix-link-attr is now RFC 7684, and has the following:
>
>    The "OSPFv2 Extended Prefix TLV Sub-TLVs" registry defines sub-TLVs
>    at any level of nesting for OSPFv2 Extended Prefix TLVs and has been
>    added to the "Open Shortest Path First v2 (OSPFv2) Parameters"
>    registry.  New values can be allocated via IETF Review or IESG
>    Approval.
>
> Per RFC 7120, codepoints in that Registry are eligible for early
> allocation by IANA.
>
> I would like to request that the WG chairs initiate the process to get an
> early allocation for these codepoints.
>
> Thanks.
> Jeffrey
>
> _______________________________________________
> BIER mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bier
>

-- 
*We’ve heard that a million monkeys at a million keyboards could produce
the complete works of Shakespeare; now, thanks to the Internet, we know
that is not true.*
—Robert Wilensky